
/* ============================================= */
/* CSS for control sap.ui.core/ScrollBar.control */
/* ============================================= */

.sapUiScrollBarTouch {
	-webkit-overflow-scrolling: auto;
}

.sapUiScrollBarTouch ::-webkit-scrollbar {
	height: 7px;
	width: 7px;
	-webkit-appearance: none;
}

.sapUiScrollBarTouch ::-webkit-scrollbar-thumb {
	border-radius: 4px;
	background-color: rgba(0,0,0,.5);
	-webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}